Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Sep 2021 11:38:14 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation farwa ranjha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farwa ranjha Bot:  Hi Farwa Ranjha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97332263895            03:21 PM, 30th Sep                   mayar                   Hi Farwa Ranjha  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:28 PM, 30th Sep                   mayar                   Could you please share your order number so that I can assist you further?           03:30 PM, 30th Sep                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:30 PM, 30th Sep                     farwa ranjha                    Ye           03:31 PM, 30th Sep                     farwa ranjha                    Yes           03:31 PM, 30th Sep                     farwa ranjha                             03:32 PM, 30th Sep                     farwa ranjha                             03:32 PM, 30th Sep                     farwa ranjha                    I am getting an error while applying the code           03:32 PM, 30th Sep                     farwa ranjha                    I have cleared cache           03:32 PM, 30th Sep                     farwa ranjha                    And history           03:32 PM, 30th Sep                     farwa ranjha                    Nothing is working           03:32 PM, 30th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:33 PM, 30th Sep                     farwa ranjha                    Thanks           03:34 PM, 30th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:37 PM, 30th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3167274